#Fri May 20 11:17:23 CST 2016
avrtarget/ChipBoden=0
avrtarget/ChipCp=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwrt=1
avrtarget/ChipType=KF8V216
avrtarget/ChipWdte=0
avrtarget/ChipWrt=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
